.BodyText
{
	font-family: source-sans-pro-n4, sans-serif;
}

.Navigation1
{
	font-family: source-sans-pro-n9, sans-serif;
}

.Heading2,.Heading1,.Heading3
{
	font-family: source-sans-pro-n3, sans-serif;
}

.SquareBoxes
{
	font-family: varela-round-n4, sans-serif;
}

.heading2,.heading1
{
	font-family: montserrat-n4, sans-serif;
}

.Paragraph-Style-1
{
	font-family: droid-sans-n7, sans-serif;
}

.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u987-5
{
	font-family: source-sans-pro-n9, sans-serif;
}

#u1583-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1578-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu1575.frm-sub-st #u1580-4 p,#u1580-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu1575.frm-subm-err-st #u1591-4 p,#u1591-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu1575.frm-subm-ok-st #u1590-4 p,#u1590-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u1587-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#widgetu1582_input,#widgetu1582_prompt,#widgetu1576_input,#widgetu1576_prompt,#widgetu1586_input,#widgetu1586_prompt
{
	font-family: source-sans-pro, sans-serif;
}

#u1574-4,#u1592-4
{
	font-family: arvo-n7, serif;
}

#u1492.PamphletThumbSelected #u1493-4 p,#u1476.PamphletThumbSelected #u1477-4 p,#u1506.PamphletThumbSelected #u1507-4 p,#u1502-4,#u1507-4
{
	font-family: arvo-n7, serif;
}

#u1472-4,#u1477-4
{
	font-family: arvo-n7, serif;
}

#u1501-4,#u1500-4,#u1474-2,#u1474-3,#u1474-5,#u1473-4,#u1489-4,#u1488-4
{
	font-family: arvo-n4, serif;
}

#u1490-4,#u1493-4
{
	font-family: arvo-n7, serif;
}

